import influxframework


def execute():
	influxframework.reload_doc("manufacturing", "doctype", "workstation")

	influxframework.db.sql(
		""" UPDATE `tabWorkstation`
        SET production_capacity = 1 """
	)
